`<any>` | (Any value) represents boolean true value variable.

Attributes:

Example

    <f name=gender><any>

Tagset | additional tag set for feature structures
Class | boolean [and indirectly also:] singleVal
Filename | `teifs2`
Content: | Empty element.
Parents | f fvLib vAlt
Children | [none]

Declaration

    <!ELEMENT any           - O  EMPTY                              >
    <!ATTLIST any                %a.global                          >

See | 16.8

Back to index